paragraphs_ee.paragraphs:
  js:
    js/paragraphs_ee.admin.js: {}
  css:
    theme:
      css/paragraphs_ee.admin.css: {}
  dependencies:
    - core/jquery
    - paragraphs_features/drupal.paragraphs_features.add_in_between
paragraphs_ee.categories:
  js:
    js/paragraphs_ee.categories.js: {}
  css:
    theme:
      css/paragraphs_ee.categories.css: {}
  dependencies:
    - core/jquery
    - paragraphs_ee/paragraphs_ee.paragraphs
paragraphs_ee.off_canvas:
  js:
    js/paragraphs_ee.off_canvas.js: {}
  css:
    theme:
      css/paragraphs_ee.off_canvas.css: {}
  dependencies:
    - core/drupal.dialog.off_canvas
    - paragraphs_ee/paragraphs_ee.categories
